Tartalom

# Field

Megnyit egy almenüt a dátum, munkalapnév vagy dokumentumnév beszúrásához a cellába.

Ennek a parancsnak az eléréséhez...

#### From the menu bar:

Choose Insert - Field.

Choose Insert - Field - Date.

Choose Insert - Field - Sheet Name.

Choose Insert - Field - Document Title.

#### From the tabbed interface:

Choose Insert - Field.

Choose Insert - Field - Date.

Choose Insert - Field - Sheet Name.

Choose Insert - Field - Document Title.

## Dátum

Insert the date in the cell. The date is variable.

## Munkalapnév

Insert the sheet name in the cell which it belongs.

## Dokumentum címe

Insert the document title in the cell. The document title is set in the document properties in File - Properties - Description tab.